package com.xkrs.service;

import com.xkrs.model.entity.ConfigGlobalFirePointEntity;

import java.util.Map;

/**
 * 火情信息全局配置服务
 */
public interface ConfigGlobalFirePointService {

    boolean todayAbleWhenExpired();

    boolean historyAbleWhenExpired();

    boolean statisticsAbleWhenExpired();

    boolean navigateAbleWhenExpired();

    ConfigGlobalFirePointEntity findFirePointGlobalConfig();

    String configGlobalFirePoint(Map<String, Long> configMap);

}
