package com.xkrs.model.vo;

import java.io.Serializable;

public class ConfigVo implements Serializable {

    /**
     * 过期后能否获取今日火情信息
     * 0：不能获取
     * 1：能够获取
     */
    private Long todayAbleWhenExpired;

    /**
     * 过期后能否获取历史火情信息
     * 0：不能获取
     * 1：能够获取
     */
    private Long historyAbleWhenExpired;

    /**
     * 过期后能否获取统计分析数据
     * 0：不能获取
     * 1：能够获取
     */
    private Long statisticsAbleWhenExpired;

    /**
     * 过期后能否使用导航功能
     * 0：不能导航
     * 1：能够导航
     */
    private Long navigateAbleWhenExpired;

    public ConfigVo() {
    }

    public Long getTodayAbleWhenExpired() {
        return todayAbleWhenExpired;
    }

    public void setTodayAbleWhenExpired(Long todayAbleWhenExpired) {
        this.todayAbleWhenExpired = todayAbleWhenExpired;
    }

    public Long getHistoryAbleWhenExpired() {
        return historyAbleWhenExpired;
    }

    public void setHistoryAbleWhenExpired(Long historyAbleWhenExpired) {
        this.historyAbleWhenExpired = historyAbleWhenExpired;
    }

    public Long getStatisticsAbleWhenExpired() {
        return statisticsAbleWhenExpired;
    }

    public void setStatisticsAbleWhenExpired(Long statisticsAbleWhenExpired) {
        this.statisticsAbleWhenExpired = statisticsAbleWhenExpired;
    }

    public Long getNavigateAbleWhenExpired() {
        return navigateAbleWhenExpired;
    }

    public void setNavigateAbleWhenExpired(Long navigateAbleWhenExpired) {
        this.navigateAbleWhenExpired = navigateAbleWhenExpired;
    }
}
